{*aktivaceKatalog*}
<label class="form-label">Aktivace katalogu:</label>
<div n:snippet="aktivace">
    {if $data == false}
        <a n:href="aktivace!" class="ajax">
            <div class="fa-2x">
                <i class="fa-solid fa-toggle-off text-danger"></i>
            </div>
        </a>
    {else}
        <a n:href="aktivace!" class="ajax">
            <div class="fa-2x">
                <i class="fa-solid fa-toggle-on text-success"></i>
            </div>
        </a>
    {/if}
</div>